<component>
  <name>fwDIM</name>
  <version>24.5.0</version>
  <date>30/07/2021</date>
  <required>fwCore=8.4.0</required>
  <required_installer_version>8.4.0</required_installer_version>
  <required_pvss_version>3.16</required_pvss_version>
  <preinit>./scripts/fwDIM/fwDIM.preinit</preinit>
  <postInstall>./scripts/fwDIM/fwDIM.postInstall</postInstall>
  <file>./fwDIM.xml</file>
  <bin>./bin/./fwDIM/dim.dll</bin>
  <bin>./bin/./fwDIM/Dns.exe</bin>
  <bin>./bin/fwDIM/3.16/WCCOAdim.exe</bin>
  <bin>./bin/./fwDIM/pvss_dim_client.exe</bin>
  <bin>./bin/./fwDIM/pvss_dim_server.exe</bin>
  <bin>./bin/./fwDIM/did</bin>
  <bin>./bin/./fwDIM/dns</bin>
  <bin>./bin/./fwDIM/libdim.so</bin>
  <bin>./bin/fwDIM/3.16/WCCOAdim</bin>
  <bin>./bin/./fwDIM/pvss_dim_client</bin>
  <bin>./bin/./fwDIM/pvss_dim_server</bin>
  <file>./bin/fwDIM/fwDIM.manifest</file>
  <dplist>./dplist/FwDimDemoDps.dpl</dplist>
  <dplist>./dplist/FwDimDps.dpl</dplist>
  <file>./panels/fwDIM/dpElement.pnl</file>
  <file>./panels/fwDIM/fwDim.pnl</file>
  <file>./panels/fwDIM/fwDimEditor.pnl</file>
  <file>./panels/fwDIM/fwDimViewDp.pnl</file>
  <file>./panels/fwDIM/fwDimViewer.pnl</file>
  <file>./panels/fwDIM/fwDimViewManagers.pnl</file>
  <file>./panels/fwDIM/fwDimServiceSelect.pnl</file>
  <file>./panels/fwDIM/fwDimServiceFormat.pnl</file>
  <file>./pictures/dim_sel.bmp</file>
  <file>./pictures/dp_sel.bmp</file>
  <file>./pictures/dp_sel.xpm</file>
  <file>./pictures/dp_sel_more.bmp</file>
  <file>./pictures/dp_sel_more.xpm</file>
  <file>./help/en_US.utf8/fwDIM/fwDIM_README_V24</file>
  <file>./help/en_US.utf8/fwDIM/scripts/libs/*</file>
  <file>./scripts/fwDIM/fwDimInstall.ctl</file>
  <file>./scripts/fwDIM/fwDimInstallDemo.ctl</file>
  <file>./scripts/libs/fwDIM/fwDIM.ctl</file>
  <file>./scripts/libs/fwDIM/fwDimCacheHash.ctl</file>
  <!-- DO NOT install DIM sources, yet keep them in the distribution -->
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwDIM/commit/6c30f9f7712ca3d34aee4608e8a6f76173402c64</commit>
</component>
